Subject: Re: A-4 pics - part 1 -Forwarded
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Sun, 10 Jun 2001 01:12:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Darren Roberts" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 16, 2001 10:33 AM
Subject: A-4 pics - part 1 -Forwarded

Hi Steve!
   My name is Darren Roberts and live in the KC area. I finished this A-4
and was pretty happy with the results. Thought I'd share it with you and see
if you were interested in posting it.

This is Hasegawa A-4 Skyhawk pretty much straight out of the box, with the
exception of a True Details seat. The build of the kit is absolutely
beautiful, and it's been reviewed before, so I won't go in to that. I did
have a bit of trouble with the tip of the nose lining up, but a spot of
filler fixed that. When the building aspect was finished, I began to look
for a neat adversary scheme to put on it. I was able to find just 3 pictures
of "Hawk 15" assigned to VF-45 in Key West, FL. Fortunately, I was able to
get most of the design of the scheme from those pictures. I sprayed the
entire model with MM Acryl Light Gray (FS 36495). After this came a coat of
MM Acryl Light Ghost Gray on the underside.  When that was dry, I cut out
the wavy pattern using low tac blue masking tape. This tape is wonderful!
You can leave it on forever, and it won't leave behind any residue. This was
actually the longest part of the project, though it was not difficult. I
placed the tape masks where they belonged on model, then sprayed MM Acryl
Dark Ghost Gray. When the paint was dry to the touch, I peeled off the masks
and cleaned up any goofs. I used decals from the Hobbycraft adversary A-4
and from my spares box to get the markings for VF-45. It turned out to be a
very eye-catching scheme.